[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.70
RTL=0
[menu_102]
70001=&Файл
40031=&Отключить выбранные элементы
40032=&Включить выбранные элементы
40064=Ос&тановить выполняющуюся задачу
40067=Выполнить &задачу
40070=Открыть папку зада&чи
40001=&Сохранить выбранные элементы
40057=Сохранить вс&е элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40049=Скоп&ировать XML задачи
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40061=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Unicode (UTF-&16)
45703=Всегда UTF-&8
40030=Показывать время по &Гринвичу
40036=&Не показывать отключённые задачи
40041=Н&е показывать задачи в папках Microsoft
40066=Не &показывать задачи, помеченные как скрытые
40068=Показыва&ть только выполняющиеся задачи
40042=&Всегда поверх других окон
40043=&Обновлять автоматически
40044=&Автоподбор ширины колонок при загрузке
40060=В&ыравнивать числовые колонки вправо
40071=До&бавлять строку заголовков в файлы с табуляторами/CSV
40065=&Значок в области уведомлений
40046=Выбрать другой &шрифт
40048=&Использовать стандартный шрифт
40037=&Дополнительные настройки
70005=&Справка
40033=&Запустить от имени администратора
40040=Открыть &Планировщик задач Windows
40003=&О программе
[menu_104]
70001=Popup1
40031=&Отключить выбранные элементы
40032=&Включить выбранные элементы
40064=Ос&тановить выполняющуюся задачу
40067=Выполнить &задачу
40070=Открыть папку зада&чи
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40069=Скопировать нажатую &ячейку
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть TaskSchedulerView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
1017=&Следующая страница
1018=&Предыдущая страница
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Подключиться к:
1007=Имя компьютера:
1009=Автозапуск службы "Удалённый реестр" (для чтения информации COM-обработчика)
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1010=Различать регистр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список задач
9=Нет
10=Да
11=Попробуйте запустить эту утилиту как администратор, нажав Ctrl+F11
12=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл JSON
600=Неизвестно
601=Отключено
602=В очереди
603=Готово
604=Работает
621=этому компьютеру
622=удалённому компьютеру
651=Каждый %d д.
652=Каждую %d нед. - %s
660=Параллельно
661=Очередь
662=Игнорировать новые
663=Останавливать имеющиеся
670=воскресенье
671=понедельник
672=вторник
673=среда
674=четверг
675=пятница
676=суббота
680=Запуск программы
681=COM-обработчик
682=Отправка электронной почты
683=Вывод сообщения
700=Событие
701=Указанное время
702=Ежедневно
703=Еженедельно
704=Ежемесячно
705=Ежемесячно в день недели
706=При простое
707=Регистрация задачи
708=При загрузке
709=При входе в систему
711=Смена состояния сеанса
751=Поиск по всем колонкам
752=Поиск по видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
1001=Имя задачи
1002=Статус
1003=Скрытая
1004=Последний результат
1005=Последний запуск
1006=Следующий запуск
1007=Пропущенные запуски
1008=Папка задачи
1009=Исполняемый файл
1010=Аргументы исполняемого файла
1011=Автор
1012=Описание
1013=Источник
1014=Выполнять при загрузке
1015=Выполнять при входе в систему
1016=Выполнять ежедневно
1017=Выполнять еженедельно
1018=Выполнять ежемесячно
1019=Файл COM-обработчика
1020=Описание COM-обработчика
1021=Класс COM-обработчика
1022=Типы действий
1023=Выполнять при событии
1024=Триггеры
1025=Владелец задачи
1026=Приоритет
1027=Работающие копии
1028=Учётная запись пользователя
1029=Наивысшие права
1030=Начальная папка
1031=Разрешить запуск по требованию
1032=Выполнять лишь при наличии сети
1033=Политика нескольких экземпляров
1034=Будить для запуска
1035=Время создания файла задач
1036=Время изменения файла задач
1037=Файл задачи
